.Box2164{
margin-bottom:20px;
width: 668px;
border: 1px solid #CCCCCC;
float: left;
}
.Box2164{
background-color:#ffffff;
border:1px solid #cccccc;
}
.ClassTB65{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
margin-bottom:20px;
}
.ClassTB65 td{
border:1px solid #cccccc;
border-collapse:collapse;
padding: 6px;
}
.ClassTB65_TD1{
text-align:center;
margin: 0 auto;
}
.ClassTB65_TD1 img{
text-align:center;
margin: 0 auto;
}
.ClassTB65_TD2{
vertical-align:top;
}
.ClassTB65_TD2 img{
vertical-align:top;
}
.ClassK65{
margin-bottom:20px;
}
.IdIMG1_64{
text-align:center;
}
.IdIMG1_64 img{
margin: 0 auto;
}
